size = {600, 600}

defineProperty("dsp1", globalPropertys("DSP1"))
defineProperty("dsp2", globalPropertyf("DSP2"))
defineProperty("dsp3", globalPropertyf("DSP3"))
defineProperty("dsp4", globalPropertyf("DSP4"))
defineProperty("dsp5", globalPropertyf("DSP5"))
defineProperty("dsp6", globalPropertyf("DSP6"))



local font1 = loadFont('font_2.fnt')


function draw()

	
	drawText(font1, 0, 285, get(dsp1),  0,1,0)
	drawText(font1, 0, 255, get(dsp2),  0,1,0)
	drawText(font1, 0, 225, get(dsp3),  0,1,0)
	drawText(font1, 0, 195, get(dsp4),  0,1,0)
	drawText(font1, 0, 165, get(dsp5),  0,1,0)
	drawText(font1, 0, 135, get(dsp6),  0,1,0)


	
end


